## rust-hyperfine 1.12.0

=== debian/changelog ===
rust-hyperfine (1.12.0-3ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to update in rust-regex

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 18 Aug 2022 11:08:20 +0200

rust-hyperfine (1.12.0-3) unstable; urgency=medium

  * Team upload.
  * Package hyperfine 1.12.0 from crates.io using debcargo 2.5.0
  * Stop patching rand dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:49:26 +0000

rust-hyperfine (1.12.0-2) unstable; urgency=medium

  * Package hyperfine 1.12.0 from crates.io using debcargo 2.5.0
  * Use rust-decimal 0.17

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Dec 2021 18:35:11 +0100

rust-hyperfine (1.12.0-1) unstable; urgency=medium

  * Package hyperfine 1.12.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 20 Oct 2021 22:56:00 +0200

rust-hyperfine (1.11.0-3) unstable; urgency=medium

  * Package hyperfine 1.11.0 from crates.io using debcargo 2.4.4-alpha.0
  * Disable dwz (Closes: #995918)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 Oct 2021 18:22:00 +0200

rust-hyperfine (1.11.0-2) unstable; urgency=medium

  * Package hyperfine 1.11.0 from crates.io using debcargo 2.4.3
  * Source upload
  * Add a proper summary & description

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Nov 2020 09:49:48 +0100

rust-hyperfine (1.11.0-1) unstable; urgency=medium

  * Package hyperfine 1.11.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Nov 2020 22:37:27 +0100
