=== debian/control ===
Source: rust-hyperfine
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-atty-0.2+default-dev,
 librust-clap-2+color-dev,
 librust-clap-2+default-dev,
 librust-clap-2+suggestions-dev,
 librust-clap-2+wrap-help-dev,
 librust-colored-1+default-dev,
 librust-csv-1+default-dev (>= 1.1-~~),
 librust-indicatif-0.16+default-dev,
 librust-libc-0.2+default-dev,
 librust-rand-0.8+default-dev,
 librust-rust-decimal-1+default-dev (>= 1.17-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-shell-words-1+default-dev,
 librust-statistical-1+default-dev,
 bash-completion,
 help2man
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyperfine]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyperfine
Homepage: https://github.com/sharkdp/hyperfine
Rules-Requires-Root: no

Package: hyperfine
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Command-line benchmarking tool
 Developed in Rust, hyperfine provides the following features:
  * Statistical analysis across multiple runs.
  * Support for arbitrary shell commands.
  * Constant feedback about the benchmark progress and current estimates.
  * Warmup runs can be executed before the actual benchmark.
  * Cache-clearing commands can be set up before each timing run.
  * Statistical outlier detection to detect interference from other programs and
 caching effects.
  * Export results to various formats: CSV, JSON, Markdown, AsciiDoc.
  * Parameterized benchmarks (e.g. vary the number of threads).
