## rust-hyperfine 1.14.0

=== debian/changelog ===
rust-hyperfine (1.14.0-2) unstable; urgency=medium

  * Package hyperfine 1.14.0 from crates.io using debcargo 2.5.0
  * Unbreak the build after the nix upgrade

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Jun 2022 11:20:35 +0200

rust-hyperfine (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package hyperfine 1.14.0 from crates.io using debcargo 2.5.0
  * Drop previous patches, no longer needed.
  * Add new patch dropping nix dependency to match the version in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 May 2022 19:00:05 +0000

rust-hyperfine (1.13.0-1) unstable; urgency=medium

  * Package hyperfine 1.13.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Apr 2022 09:03:09 +0200
