=== debian/control ===
--- 
+++ 
@@ -6,26 +6,34 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
+ librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
- librust-clap-2+color-dev,
- librust-clap-2+default-dev,
- librust-clap-2+suggestions-dev,
- librust-clap-2+wrap-help-dev,
- librust-colored-1+default-dev,
+ librust-clap-3+cargo-dev,
+ librust-clap-3+color-dev,
+ librust-clap-3+default-dev,
+ librust-clap-3+suggestions-dev,
+ librust-clap-3+wrap-help-dev,
+ librust-clap-complete-3+default-dev,
+ librust-colored-2+default-dev,
  librust-csv-1+default-dev (>= 1.1-~~),
  librust-indicatif-0.16+default-dev,
  librust-libc-0.2+default-dev,
+ librust-nix-0+default-dev,
  librust-rand-0.8+default-dev,
- librust-rust-decimal-1+default-dev (>= 1.17-~~),
+ librust-rust-decimal-1+default-dev (>= 1.23-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-shell-words-1+default-dev,
  librust-statistical-1+default-dev,
+ librust-thiserror-1+default-dev,
+ librust-winapi-0.3+default-dev,
+ librust-winapi-0.3+minwindef-dev,
+ librust-winapi-0.3+processthreadsapi-dev,
+ librust-winapi-0.3+winnt-dev,
  bash-completion,
  help2man
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
 Standards-Version: 4.5.1
