## rust-hyperfine 1.15.0

=== debian/changelog ===
rust-hyperfine (1.15.0-2) unstable; urgency=medium

  * Team upload.
  * Package hyperfine 1.15.0 from crates.io using debcargo 2.6.0
  * Apply upstream patch for indicatif 0.17

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Jan 2023 00:41:44 +0000

rust-hyperfine (1.15.0-1) unstable; urgency=medium

  * Package hyperfine 1.15.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 22 Sep 2022 10:07:12 +0200
