=== debian/control ===
--- 
+++ 
@@ -16,11 +16,13 @@
  librust-clap-complete-3+default-dev,
  librust-colored-2+default-dev,
  librust-csv-1+default-dev (>= 1.1-~~),
- librust-indicatif-0.16+default-dev,
+ librust-indicatif-0.17+default-dev,
  librust-libc-0.2+default-dev,
  librust-nix-0+default-dev,
+ librust-nix-0+zerocopy-dev,
+ librust-once-cell-1+default-dev (>= 1.14-~~),
  librust-rand-0.8+default-dev,
- librust-rust-decimal-1+default-dev (>= 1.23-~~),
+ librust-rust-decimal-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -28,18 +30,21 @@
  librust-statistical-1+default-dev,
  librust-thiserror-1+default-dev,
  librust-winapi-0.3+default-dev,
+ librust-winapi-0.3+jobapi2-dev,
  librust-winapi-0.3+minwindef-dev,
  librust-winapi-0.3+processthreadsapi-dev,
+ librust-winapi-0.3+tlhelp32-dev,
  librust-winapi-0.3+winnt-dev,
  bash-completion,
  help2man
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyperfine]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyperfine
 Homepage: https://github.com/sharkdp/hyperfine
+X-Cargo-Crate: hyperfine
 Rules-Requires-Root: no
 
 Package: hyperfine
