## rust-hyperfine 1.17.0

=== debian/changelog ===
rust-hyperfine (1.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package hyperfine 1.17.0 from crates.io using debcargo 2.6.0

  [ Sylvestre Ledru ]
  * Package hyperfine 1.17.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Jul 2023 22:11:01 +0000
