=== debian/control ===
--- 
+++ 
@@ -8,19 +8,21 @@
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
- librust-clap-3+cargo-dev,
- librust-clap-3+color-dev,
- librust-clap-3+default-dev,
- librust-clap-3+suggestions-dev,
- librust-clap-3+wrap-help-dev,
- librust-clap-complete-3+default-dev,
+ librust-clap-4+cargo-dev,
+ librust-clap-4+color-dev,
+ librust-clap-4+default-dev (>= 4.0.18-~~),
+ librust-clap-4+error-context-dev,
+ librust-clap-4+help-dev,
+ librust-clap-4+suggestions-dev,
+ librust-clap-4+usage-dev,
+ librust-clap-4+wrap-help-dev,
+ librust-clap-complete-4+default-dev (>= 4.2.1-~~),
  librust-colored-2+default-dev,
  librust-csv-1+default-dev (>= 1.1-~~),
  librust-indicatif-0.17+default-dev,
  librust-libc-0.2+default-dev,
  librust-nix-0+default-dev,
  librust-nix-0+zerocopy-dev,
- librust-once-cell-1+default-dev (>= 1.14-~~),
  librust-rand-0.8+default-dev,
  librust-rust-decimal-1+default-dev,
  librust-serde-1+default-dev,
@@ -29,12 +31,6 @@
  librust-shell-words-1+default-dev,
  librust-statistical-1+default-dev,
  librust-thiserror-1+default-dev,
- librust-winapi-0.3+default-dev,
- librust-winapi-0.3+jobapi2-dev,
- librust-winapi-0.3+minwindef-dev,
- librust-winapi-0.3+processthreadsapi-dev,
- librust-winapi-0.3+tlhelp32-dev,
- librust-winapi-0.3+winnt-dev,
  bash-completion,
  help2man
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
