## rust-hyperfine 1.18.0

=== debian/changelog ===
rust-hyperfine (1.18.0-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:57:17 +1100

rust-hyperfine (1.18.0-2) unstable; urgency=medium

  * Team upload.
  * Package hyperfine 1.18.0 from crates.io using debcargo 2.6.1
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Feb 2024 06:08:46 +0000

rust-hyperfine (1.18.0-1) unstable; urgency=medium

  * Package hyperfine 1.18.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 07 Dec 2023 11:48:46 +0100
