=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native,
+ rustc:native (>= 1.70.0),
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-atty-0.2+default-dev,
@@ -21,8 +21,8 @@
  librust-csv-1+default-dev (>= 1.1-~~),
  librust-indicatif-0.17+default-dev,
  librust-libc-0.2+default-dev,
- librust-nix-0+default-dev,
- librust-nix-0+zerocopy-dev,
+ librust-nix-0+default-dev (>= 0.26.2-~~),
+ librust-nix-0+zerocopy-dev (>= 0.26.2-~~),
  librust-rand-0.8+default-dev,
  librust-rust-decimal-1+default-dev,
  librust-serde-1+default-dev,
@@ -33,10 +33,11 @@
  librust-thiserror-1+default-dev,
  bash-completion,
  help2man
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyperfine]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyperfine
 Homepage: https://github.com/sharkdp/hyperfine
