## rust-hyperfine 1.19.0

=== debian/changelog ===
rust-hyperfine (1.19.0-2) unstable; urgency=medium

  * Team upload.

  [ Peter Michael Green ]
  * Package hyperfine 1.19.0 from crates.io using debcargo 2.7.8
  * Drop nix-0.29.diff, upstream now uses nix 0.29
  * Drop relax-decimal.diff, the version upstream wants now matches the version
    Debian has.
  * Relax dependency on nix in preperation for update to 0.30.
  * Drop relax-thiserror.diff, debian now has thiserror 2.

  [ Matthias Geiger ]
  * Package hyperfine 1.18.0 from crates.io using debcargo 2.7.10
  * Add patch relaxing colored

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Sep 2025 17:27:16 +0000

rust-hyperfine (1.19.0-1) unstable; urgency=medium

  * Package hyperfine 1.19.0 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 22 Nov 2024 04:29:45 +0100

rust-hyperfine (1.18.0-3) unstable; urgency=medium

  * Team upload.
  * Package hyperfine 1.18.0 from crates.io using debcargo 2.7.0
  * Add patch nix-0.29.diff to support nix 0.29.
  * Drop path relax-dep.diff, the only dependency it patched was nix, which is
    now handled in nix-0.29.diff

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:33:42 +0000
