=== debian/control ===
Source: rust-hyperfine
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 bash-completion,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.76.0),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+color-dev,
 librust-clap-4+default-dev (>= 4.4.12-~~),
 librust-clap-4+error-context-dev,
 librust-clap-4+help-dev,
 librust-clap-4+suggestions-dev,
 librust-clap-4+usage-dev,
 librust-clap-4+wrap-help-dev,
 librust-clap-complete-4+default-dev (>= 4.2.1-~~),
 librust-colored-3+default-dev,
 librust-csv-1+default-dev (>= 1.3-~~),
 librust-indicatif-0.17+default-dev,
 librust-libc-0.2+default-dev,
 librust-nix-0+default-dev (>= 0.29-~~),
 librust-nix-0+zerocopy-dev (>= 0.29-~~),
 librust-rand-0.8+default-dev,
 librust-rust-decimal-1+default-dev (>= 1.36-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-shell-words-1+default-dev,
 librust-statistical-1+default-dev,
 librust-thiserror-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyperfine]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyperfine
Homepage: https://github.com/sharkdp/hyperfine
X-Cargo-Crate: hyperfine
Rules-Requires-Root: no

Package: hyperfine
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Command-line benchmarking tool
 Developed in Rust, hyperfine provides the following features:
  * Statistical analysis across multiple runs.
  * Support for arbitrary shell commands.
  * Constant feedback about the benchmark progress and current estimates.
  * Warmup runs can be executed before the actual benchmark.
  * Cache-clearing commands can be set up before each timing run.
  * Statistical outlier detection to detect interference from other programs and
 caching effects.
  * Export results to various formats: CSV, JSON, Markdown, AsciiDoc.
  * Parameterized benchmarks (e.g. vary the number of threads).
